Jifty::Plugin::Authentication::Password::Action::ResetLostPassword(3)

NAME
Jifty::Plugin::Authentication::Password::Action::ResetPassword - Confirm and reset a lost password

DESCRIPTION
This is the action run by the link in a user's email to confirm that their email address is really theirs, when claiming that they lost their password.

  arguments
ConfirmEmail has the following fields: address, code, password, and password_confirm. Note that it can get the first two from the confirm dhandler.

  take_action
Resets the password.